/*-- right-side-new-design section start --*/

.visa_order_summary {
    background: #fff;
    border-radius: 12px;
    border: 1px solid #e9e9e9;
    box-shadow: 0 10px 35px rgba(0,0,0,.06);
}

/* HEADER */

.visa_order_summary .visa_order_summary_header {
    background:linear-gradient(135deg,var(--theme2),var(--theme1));
    border-radius:12px 12px 0px 0px;
    padding:14px;
    margin-bottom:18px;
}

.visa_order_summary .visa_order_summary_title {
    display:flex;
    align-items:center;
    gap:16px;
}

.visa_order_summary .visa_order_summary_icon {
    width:40px;
    height:40px;
    min-width:40px;
    border-radius:50%;
    background:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#ff0000;
    font-size:20px;
}

.visa_order_summary .visa_order_summary_title h3 {
    margin:0;
    color:#fff;
    font-size:18px;
    font-weight:700;
}

.visa_order_summary .visa_order_summary_title span {
    color:rgba(255, 255, 255, 0.85);
    font-size:13px;
}

/* BODY */

.visa_order_summary .visa_order_summary_body {
    position:relative;
    padding: 18px;
    padding-top: 0px;
}

.visa_order_summary .visa_order_summary_item {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    padding: 18px 0;
    padding-bottom: 0;
    position: relative;
}

.visa_order_summary .visa_order_summary_item::before {
    content: '';
    position: absolute;
    left: 20px;
    top: 27px;
    width: 2px;
    height: 100%;
    border-left: 1px dashed #d7d7d7;
    z-index: -1;
}

.visa_order_summary .visa_order_summary_item.last::before {
    display:none;
}

.visa_order_summary .visa_order_summary_item_icon {
    width:40px;
    height:40px;
    min-width:40px;
    border-radius:50%;
    background-color: #fff;
    border:1px dashed #cfcfcf;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#091b47;
    font-size:16px;
}

.visa_order_summary .visa_order_summary_item_content small {
    display: block;
    color: #333;
    margin-bottom: 3px;
    font-size: 12px;
    font-weight: 600;
}

.visa_order_summary .visa_order_summary_item_content h5 {
    margin:0;
    font-size:13px;
    font-weight:600;
    color:#091b47;
    line-height:1.4;
}

/* PRICE BOX */

.visa_order_summary .visa_order_summary_price_box {
    margin: 10px;
    margin-top: 0;
    border: 1px dashed #d7d7d7;
    border-radius: 12px;
    overflow: hidden;
}

.visa_order_summary .visa_order_summary_row {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    padding: 12px;
    border-bottom: 1px solid #ececec;
}

.visa_order_summary .visa_order_summary_row span {
    font-size:14px;
    font-weight:700;
    color:#111;
}

.visa_order_summary .visa_order_summary_row strong {
    color:#091b47;
    font-size:15px;
}

.visa_order_summary .visa_type {
    display:block;
}

.visa_order_summary .visa_type p {
    margin: 8px 0 0;
    color: #555;
    font-size: 13px;
}

/* PRICE */

.visa_order_summary .visa_order_summary_price_area {
    padding: 14px;
}

.visa_order_summary .visa_order_summary_price_area h6 {
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 18px;
    color: #111;
}

.visa_order_summary .visa_order_summary_price_row {
    display:flex;
    justify-content:space-between;
    margin-bottom:16px;
}

.visa_order_summary .visa_order_summary_price_row span {
    color:#333;
    font-size:14px;
}

.visa_order_summary .visa_order_summary_price_row strong {
    font-size:15px;
    color:#111;
}

.visa_order_summary .visa_order_summary_price_row.light span {
    color:#777;
}

/* TOTAL */

.visa_order_summary .visa_order_summary_total_price {
    border-top: 1px solid #eaeaea;
    background: #fff5f5;
    padding: 12px 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.visa_order_summary .visa_order_summary_total_price span {
    font-size:16px;
    font-weight:700;
    color:#091b47;
}

.visa_order_summary .visa_order_summary_total_price strong {
    color:#091b47;
    font-size:17px;
    font-weight:800;
}

/* TRUST */

.visa_order_summary .visa_order_summary_trust_section {
    margin-top: 18px;
    margin: 10px;
    border: 1px dashed #d7d7d7;
    border-radius: 12px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    background: #fff5f5;
}

.visa_order_summary .visa_order_summary_trust_section ul {
    list-style: none;
    padding: 10px 8px;
    margin: 0;
    flex: 1;
}

.visa_order_summary .visa_order_summary_trust_section ul li {
    display: inline-block;
    width: 24%;
    text-align: center;
    gap: 12px;
    margin-bottom: 0px;
    color: #000;
    font-size: 11px;
    font-weight: 500;
    border-right: 1px solid #e7e7e7;
    padding: 0px 2px;
}

.visa_order_summary .visa_order_summary_trust_section ul li:last-child {
    border-right: 0px;
}

.visa_order_summary .visa_order_summary_trust_section ul li:last-child {
    margin-bottom:0;
}

.visa_order_summary .visa_order_summary_trust_section ul li i {
    min-width: 24px;
    max-width: 24px;
    width: 24px;
    height: 24px;
    margin: 0 auto;
    margin-bottom: 6px;
    color: #2563eb;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3px 6px;
    border-radius: 50%;
    box-shadow: 0 0 3px #d2d2d2;
}

.visa_order_summary .visa_order_summary_trust_section ul li .red {
    background-color: rgb(247, 219, 223);
    color: rgb(255, 0, 0);
}

.visa_order_summary .visa_order_summary_trust_section ul li .green {
    background-color: rgb(246 252 246);
    color: rgb(90 181 2);
}

.visa_order_summary .visa_order_summary_trust_section ul li .yellow {
    background-color: rgb(253, 246, 215);
    color: rgb(227 186 7);
}

.visa_order_summary .visa_order_summary_trust_section ul li .blue {
    background-color: rgb(221, 228, 253);
    color: rgb(11, 90, 194);
}

.visa_order_summary .visa_order_summary_trust_image {
    width:45%;
    height:180px;
}

.visa_order_summary .visa_order_summary_trust_image img {
    width:100%;
    height:100%;
    object-fit:cover;
}

/* MOBILE */

@media(max-width:768px) {

    .visa_order_summary .visa_order_summary_trust_image {
        width:100%;
    }

    .visa_order_summary .visa_order_summary_title h3 {
        font-size:16px;
    }

    .visa_order_summary .visa_order_summary_item_content h5 {
        font-size:13px;
    }

    .visa_order_summary .visa_order_summary_total_price span {
        font-size:15px;
    }

    .visa_order_summary .visa_order_summary_total_price strong{
        font-size:17px;
    }
    .visa_order_summary .visa_order_summary_trust_section ul li {
        display: inline-block;
        width: 23%;
        gap: 12px;
        font-size: 8px;
        padding: 0px 7px;
    }

}
/* BUTTON AREA */

.visa_order_summary .visa_order_summary_btn_area {
    margin-top:20px;
    margin: 10px;
}

/* BUTTON */

.visa_order_summary .visa_order_summary_btn {
    font-size: 16px;
    height: 50px;
    border-radius: 12px;
    background: linear-gradient(135deg,#ff1f1f,#d50000);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    text-decoration: none;
    overflow: hidden;
    position: relative;
    transition: .3s ease;
    width: 100%;
    border: 0px;
    outline: none;
    text-align: center;
}
.visa_order_summary .visa_order_summary_btn:focus {
    border: 0px;
    outline: none;
	box-shadow:0 10px 25px rgba(255,0,0,.25);
    text-align: center;
}

.visa_order_summary .visa_order_summary_btn:hover {
    transform:translateY(-2px);
    box-shadow:0 10px 25px rgba(255,0,0,.25);
}

/* LEFT ICON */

.visa_order_summary .visa_order_summary_btn_icon {
    width:30px;
    height:30px;
    min-width:30px;
    border-radius:50%;
    background:rgba(255,255,255,.18);
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:15px;
    margin-right: 6px;
}

/* TEXT */

.visa_order_summary .visa_order_summary_btn_text {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: .3px;
}

/* RIGHT ARROW */

.visa_order_summary .visa_order_summary_btn_arrow {
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:16px;
    transition:.3s ease;
    padding-left: 6px;
}

.visa_order_summary .visa_order_summary_btn:hover 
.visa_order_summary_btn_arrow {
    transform:translateX(4px);
}

/* SECURE TEXT */

.visa_order_summary .visa_order_summary_secure_text {
    text-align:center;
    margin:14px 0 0;
    color:#6b7280;
    font-size:14px;
    font-weight:500;
}

.visa_order_summary .visa_order_summary_secure_text i {
    color:#16a34a;
    margin-right:6px;
}

/* MOBILE */

@media(max-width:768px) {

    .visa_order_summary .visa_order_summary_btn {
        height: 48px;
        padding: 0 18px;
    }

    .visa_order_summary .visa_order_summary_btn_text {
        font-size:16px;
    }

    .visa_order_summary .visa_order_summary_btn_icon,
    .visa_order_summary .visa_order_summary_btn_arrow {
        width:36px;
        height:36px;
        min-width:36px;
        font-size:15px;
    }
}

/*-- right-side-new-design section end --*/

/* visa document section start */
.visa-docs-card {
    padding: 8px 18px;
    gap: 9px;
    border-radius: 8px;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}
.visa-docs-card .visa-docs-card-icon {
    width: 26px;
    font-size: 18px;
    color: var(--theme1);
}
.visa-docs-card .visa-docs-card-icon img {
    filter: brightness(0) saturate(100%) invert(17%) sepia(97%) saturate(6224%) hue-rotate(348deg) brightness(88%) contrast(106%);
}
.visa-docs-card:hover {
    transform: translateY(-6px);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
/* visa document section end */

/* visa review section start */
.visa-review-data-card {
    border: 1px solid #eee;
    padding:25px ;
    border-radius: 14px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    gap: 20px;
}
.visa-review-data-card .visa-review-data-img {
    height: 55px;
    width: 55px;
    border: 3px solid #fff;
    margin-left: -15px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.visa-review-data-card .visa-review-data-img:hover {
    z-index: 1;
}
.visa-review-data-card .visa-review-data-title {
    font-size: 18px;
    line-height: normal;
    color: var(--theme1);
}
.visa-review-data-card .visa-review-data-rating {
    font-size: 38px;
    margin-right: 10px;
}
.visa-review-data-card .visa-review-data-total {
    font-size: 14px;
    line-height: normal;
    color: #777777;
    margin-top: 3px;
}
.visa-reviews-section .visa-reviews-wrapper {
    gap: 20px;
    margin-top: 30px;
}
.visa-review-card {
    border-bottom: 1px dashed #b4b4b4;
    padding-bottom: 20px;
}
.visa-review-card .visa-review-card-icon-main {
    height: 48px;
    width: 48px;
    border: 1.5px dashed green;
}
.visa-review-card .visa-review-card-icon {
    height: 40px;
    width: 40px;
    background-color: green;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.visa-reviews-wrapper .col-12:nth-child(2) .visa-review-card-icon-main {
    border: 1.5px dashed #12c4ca;
}
.visa-reviews-wrapper .col-12:nth-child(2) .visa-review-card-icon {
    background-color: #12c4ca;
}
.visa-reviews-wrapper .col-12:nth-child(3) .visa-review-card-icon-main {
    border: 1.5px dashed #0d6efd;
}
.visa-reviews-wrapper .col-12:nth-child(3) .visa-review-card-icon {
    background-color: #0d6efd;
}
.visa-reviews-wrapper .col-12:nth-child(4) .visa-review-card-icon-main {
    border: 1.5px dashed #c98300;
}
.visa-reviews-wrapper .col-12:nth-child(4) .visa-review-card-icon {
    background-color: #c98300;
}
.visa-reviews-wrapper .col-12:nth-child(5) .visa-review-card-icon-main {
    border: 1.5px dashed red;
}
.visa-reviews-wrapper .col-12:nth-child(5) .visa-review-card-icon {
    background-color: red;
}
.visa-reviews-wrapper .col-12:nth-child(6) .visa-review-card-icon-main {
    border: 1.5px dashed #c98300;
}
.visa-reviews-wrapper .col-12:nth-child(6) .visa-review-card-icon {
    background-color: #c98300;
}
.visa-reviews-wrapper .col-12:nth-child(7) .visa-review-card-icon-main {
    border: 1.5px dashed #8c05cb;
}
.visa-reviews-wrapper .col-12:nth-child(7) .visa-review-card-icon {
    background-color: #8c05cb;
}
.visa-review-card .visa-review-date {
    font-size: 14px;
    color: #6e6e6e;
    margin-top: 1px;
}
.visa-review-card .visa-review-list {
    gap: 4px;
}
.visa-review-card .visa-review-list i {
    color: #ffa534;
    font-size: 14px;
}
.visa-review-card .visa-review-card-heading {
    font-size: 18px;
    margin-top: 15px;
}
.visa-review-card .visa-review-details {
    margin-top: 5px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.visa-review-card .visa-review-details p {
    font-size: 15px;
    line-height: 27px;
    margin-bottom: 0;
    color: #525252;
}
.visa-reviews-section .visa-review-btn {
    background-color: transparent;
    border: 1px solid var(--theme1);
    font-weight: 500;
    font-size: 16px;
    padding: 13px 40px;
    color: var(--theme1);
    border-radius: 8px;
    gap: 8px;
    transition: all 0.3s ease-in-out;
}
.visa-reviews-section .visa-review-btn:hover {
    background-color: var(--theme1);
    color: #fff;
}
/* visa review section end */

/* review modal start */
.review-modal .modal-dialog {
    max-width: 60%;
}
/* review modal end */

/*-- Visa Rejection Reasons start --*/

.visa-rejection-section {
  background: #f6f6f691;
  padding: 60px 20px;
}

.section-subtitle {
    font-size: 16px;
    color: #282828;
    margin-bottom: 30px;
}

.reason-card {
    background: #fff;
    padding: 16px;
    border-radius: 12px;
    border-left: 3px solid var(--theme1);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    transition: transform 0.3s ease, box-shadow 0.2s ease;
    text-align: left;
    height: 100%;
    display: flex;
    justify-content: left;
    align-items: start;
    gap: 10px;
}

.reason-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.reason-icon {
    font-size: 22px;
    margin-bottom: 0px;
    display: block;
    color: var(--theme1);
    background: #fff;
    width: 46px;
    min-width: 46px;
    height: 46px;
    margin: 0px auto;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 8px 20px rgb(62 62 62 / 24%);
}

.reason-card h3 {
    font-size: 17px;
    font-weight: 700;
    color: #000;
    margin-bottom: 4px;
}

.reason-card p {
    font-size: 13px;
    color: #666;
    line-height: 1.5;
    margin-bottom: 0;
}

.vs_rejection_right_area {
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  border-radius: 10px;
  height: 100%;
}

.vs_rejection_right_area img {
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  height: 100%;
}

.vs_rejection_right_area:hover img {
  transform: scale(1.1);
}

/*-- Visa Rejection Reasons end --*/

/* price-card css start */

.visa-card-section .visa-card {
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    padding: 14px;
    position: relative;
    transition: .3s;
    height: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
    transition: all .3s ease-in-out;
}

.visa-card-section .visa-card.active {
    border: 1px solid #e5e5e5;
    background: #f1f1f1d9;
    box-shadow: 0px 5px 10px 0px #ebebeb;
}

.visa-card-section .best-choice {
    position:absolute;
    top:15px;
    left:0px;
    background:#ff3b3b;
    color:#fff;
    font-size:13px;
    font-weight:600;
    padding:8px 18px;
    clip-path:polygon(0 0,100% 0,85% 50%,100% 100%,0 100%);
}

.price_new_card .check-circle {
    width:24px;
    height:24px;
    border-radius:50%;
    border:2px solid #d5d5d5;
    display:flex;
    align-items:center;
    justify-content:center;
}

.price_new_card.active .check-circle {
    background: var(--theme1);
    border-color: var(--theme1);
    color: #fff;
}

.visa_title_main_txt_bxs {
    display: flex;
    align-items: center;
    gap: 8px;
    flex-wrap: wrap;
    margin-bottom: 10px;
}
.visa-card-section .visa-card .visa_card_vbs_body {
    width: 78%;
}
.visa-card-section .visa-title {
    text-align: left;
    font-size: 20px;
    font-weight: 800;
    color: #1d2746;
}
.visa_title_main_txt_bxs .visa_sub_title_txt {
    background: #05294d30;
    padding: 4px 14px;
    border-radius: 30px;
    color: var(--theme2);
    font-size: 14px;
    font-weight: 600;
    box-shadow: 0 0 2px #d2d2d2;
}
.visa-card-section .price {
    font-size: 24px;
    font-weight: 700;
    color: var(--theme2);
    line-height: 1;
}

.visa-card-section .price small {
    font-size: 24px;
    color: var(--theme2);
}

.visa-card-section .inr {
    font-size:16px;
    font-weight:600;
}

.visa_price_bxsc_last .btn_switch {
    position: relative;
    display: flex;
    background: #ffffff;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 10px;
    padding: 0px;
    border: 1px solid #c9c9c9;
}
.visa_price_bxsc_last .btn_switch button {
    flex: 1;
    border: none;
    padding: 5px 6px;
    background: transparent;
    z-index: 2;
    font-size: 12px;
    font-weight: 600;
    cursor: pointer;
    text-transform: uppercase;
}
.visa_price_bxsc_last .btn_switch button.active {
    color: #fff;
}
.visa_price_bxsc_last .btn_switch .slider {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50%;
    height: 100%;
    background: var(--theme1);
    border-radius: 0px;
    transition: all .35s ease;
    z-index: 1;
}

.visa-card-section .switch-box {
    /* border: 1px solid #e4e4e4; */
    border-radius: 12px;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    box-shadow: inset 0px 0px 7px 2px #d2d2d2;
}

.visa-card-section .switch-toggle {
    width:46px;
    height:24px;
    background:#22c55e;
    border-radius:30px;
    position:relative;
}

.visa-card-section .switch-toggle:before {
    content:"";
    position:absolute;
    width:18px;
    height:18px;
    background:#fff;
    border-radius:50%;
    right:3px;
    top:3px;
}

.visa_card_bsv_inner {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 16px;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 6px;
}
.visa-card-section .info-box {
    display:flex;
    gap:6px;
    align-items:center;
}

.visa-card-section .icon-box {
    font-size: 14px;
    font-weight: 600;
    color: #000;
}

.visa-card-section .info-box p {
    margin: 0;
    font-size: 13px;
    font-weight: 500;
    color: #333;
}

.visa-card-section .apply-btn {
    width: 100%;
    height: 46px;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 600;
    margin-top: 0px;
    transition: all .3s ease-in-out;
    background: #fff;
    color: #ff2b2b;
    border: 1px solid var(--theme1);
    outline: none;
    box-shadow: none;
}

.visa-card-section .apply-btn:focus {
    outline: none;
    box-shadow: none;
}

.visa-card-section .apply-btn:hover {
    background:var(--theme1);
    color:#fff;
    border: 1px solid var(--theme1);
}

.visa-card-section .arrow {
    margin-left: 2px;
    vertical-align: middle;
    transition: all .3s ease-in-out;
}

.visa-card-section .apply-btn:hover .arrow {
    padding-left: 6px;
}

.visa-card-section .switch-box {
    cursor:pointer;
}

.visa-card-section .switch-toggle {
    width: 46px;
    min-width: 46px;
    height: 24px;
    background: #03a43f;
    border-radius: 30px;
    position: relative;
    transition: .3s;
}

.visa-card-section .switch-toggle:before {
    content:'';
    position:absolute;
    width:18px;
    height:18px;
    background:#fff;
    border-radius:50%;
    top:3px;
    right:3px;
    transition: transform .4s cubic-bezier(0.68,-0.55,0.27,1.55);
}

.visa-card-section .switch-box.regular .switch-toggle {
    background:#cfcfcf;
}
.switch-box.regular .switch-toggle::before {
    transform: translateX(0px);
}
.visa-card-section .switch-box.regular .switch-toggle:before {
    left:3px;
}
.visa-card-section .switch-box .regular-text {
    font-size: 14px;
    font-weight: 600;
    color:#333;
}
.visa-card-section .switch-box.regular .express-text {
    color:#333;
    font-size: 14px;
    font-weight: 600;
}

.visa-card-section .switch-box.regular .regular-text {
    font-size: 14px;
    color:#08973d;
    font-weight: 600;
}

.visa-card-section .switch-box:not(.regular) .express-text {
    font-size: 14px;
    color:#08973d;
    font-weight:600;
}

/*--help-box-css--*/

.help-box-parent {
    background: #fff8e8;
    border: 1.5px solid #ffebce;
    border-radius: 10px;
    padding: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 25px;
    flex-wrap: wrap;
    margin-top: 20px;
    box-shadow: 0 10px 35px rgba(0,0,0,.06);
}

.help-content {
    flex: 1;
    min-width: 100%;
}

.help-content h4 {
    margin: 0 0 6px;
    font-size: 17px;
    font-weight: 700;
    color: #9c4d00;
    display: flex;
    align-items: center;
    gap: 10px;
}

.help-content h4 i {
    color: #ff9800;
    font-size: 20px;
}

.help-content p {
    margin: 0;
    color: #8a4a08;
    font-size: 14px;
    font-weight: 500;
}

.help-btns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    width: 100%;
}

.help-btns a {
    width: 100%;
    text-decoration: none;
    color: #fff;
    padding: 10px 22px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    font-weight: 700;
    transition: .3s;
    text-transform: uppercase;
    border: 1px solid transparent;
}

.btn-call{
    background: var(--theme2);
}

.btn-call:hover{
    background: #fff;
    color: var(--theme2);
    transform: translateY(-2px);
    border: 1px solid var(--theme2);
}

.btn-whatsapp{
    background: #25d366;
}

.btn-whatsapp:hover{
    background: #fff;
    color: #1ebe5a;
    transform: translateY(-2px);
    border: 1px solid #1ebe5a;
}

.help-btns i{
    font-size: 16px;
}

.help-btns i.fab.fa-whatsapp {
    font-size: 22px;
}

/*--help-box-css--*/

@media(max-width:991px) {
    .visa-card-section .visa-title {
        font-size:22px;
    }
    .visa-card-section .price {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .visa-card-section .switch-box {
        margin-top:15px;
    }
}

@media(max-width:767px) {
    .visa_title_main_txt_bxs {
        margin-bottom: 10px;
    }
    .visa-card-section .visa-title {
        font-size:20px;
    }
    .visa-card-section .price {
        font-size: 24px;
        margin-bottom: 0px;
    }
    .visa-card-section .switch-box {
        margin-top:15px;
    }
}

@media(max-width:768px){
.help-box-parent {
    text-align: left;
    justify-content: start;
    gap: 10px;
}
.help-content h4 {
    justify-content: start;
    font-size: 18px;
}
.help-content p {
    font-size: 14px;
}
.help-btns {
    display: block;
    width: 100%;
    justify-content: center;
}
.help-btns a {
    display: flex;
    align-items: center;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    /* min-width: 100%; */
}

}

@media(max-width:575px) {



}

/* price-card css end */

.price-card.price_new_card .price-data {
    font-size: 15px;
    gap: 8px;
    padding-block: 8px;
}

.price_new_card {
    position: relative;
}
.price_new_card .check-circle {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 2px solid #d5d5d5;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 12px;
    right: 15px;
}

.country-main-vw-bx ul {
    padding-left: 0;
    list-style: none;
    /* columns: 5 140px; */
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 12px;
    padding: 0 0px;
}
.country-main-vw-bx ul li {
    margin-bottom: 0px;
	display:flex;
}

.benefit-circle-box {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 22px;
    border: 1px solid #efefef;
	transition: all .3s ease-in-out;
}
.benefit-circle-box .icon-circle {
    width: 48px;
    height: 48px;
    min-width: 48px;
    margin: 0 auto;
    border-radius: 60px;
    background: #fff;
    color: var(--theme1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    box-shadow: 0 8px 20px rgb(62 62 62 / 24%);
    transition: .3s;
    z-index: 2;
    margin-bottom: 10px;
}
.benefit-circle-box .benefit_text {
    font-size: 16px;
    font-weight: 700;
    color: #000;
    text-align: center;
}
.benefit-circle-box p {
    font-size: 14px;
    color: #333;
    margin-bottom: 0;
    text-align: center;
}
.benefit-circle-box:hover {
    transform: translateY(-6px);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

/* price-card extra css end */

/* visa-how-to-apply- css start */

.visa_how_to_apply_section .process-card {
    margin: auto;
    background: #fff;
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
	border: 1px solid #efefef;
}

.visa_how_to_apply_section .process-title{
    font-size:32px;
    font-weight:700;
    color:#c1121f;
    margin-bottom:40px;
}

.visa_how_to_apply_section .process-title i{
    margin-right:10px;
}

.visa_how_to_apply_section .process-item {
    position: relative;
    display: flex;
    gap: 20px;
    padding-bottom: 14px;
    margin-bottom: 14px;
    text-align: left;
    padding-left: 0;
}

.visa_how_to_apply_section .process-item::before {
    content: "";
    position: absolute;
    left: 26px;
    top: 48px;
    width: 3px;
    height: 100%;
    border-left: 2px dashed #dfdfdf;
    z-index: 1;
}

.visa_how_to_apply_section .process-item.last::before{
    display:none;
}

.visa_how_to_apply_section .process-icons {
    width: 52px;
    height: 52px;
    min-width: 52px;
    border-radius: 60px;
    background: #fff;
    color: var(--theme1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    box-shadow: 0 8px 20px rgb(62 62 62 / 24%);
    transition: .3s;
	z-index: 2;
}

.visa_how_to_apply_section .process-content{
    flex:1;
}

.visa_how_to_apply_section .step-badge {
    display: inline-block;
    padding: 6px 15px;
    background: #f3f4ff;
    color: var(--theme2);
    border-radius: 30px;
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 12px;
}

.visa_how_to_apply_section .process-content h4 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #222;
}

.visa_how_to_apply_section .process-content p {
    margin: 0;
    color: #333;
    line-height: 1.7;
    font-size: 14px;
}

.visa_how_to_apply_section .process-item:hover .process-content h4{
    color:var(--theme1);
}

/* Responsive */
@media (max-width:767px){

    .visa_how_to_apply_section .process-card{
        padding:16px;
    }

    .visa_how_to_apply_section .process-item{
        gap:15px;
    }

    .visa_how_to_apply_section .process-icons{
        width:46px;
        height:46px;
        min-width:46px;
        font-size:20px;
    }

    .visa_how_to_apply_section .process-item::before{
        left:20px;
    }

    .visa_how_to_apply_section .process-content h4{
        font-size:16px;
    }
}

/* visa-how-to-apply- css end */

@media (max-width:767px){
	.country-main-vw-bx ul {
		display: grid;
		grid-template-columns: repeat(4,1fr);
		gap: 12px;
	}
	.reason-icon {
		width: 46px;
		min-width: 46px;
		height: 46px;
		margin: 0;
	}
	.default-banner-section {
    margin-bottom: 100px;
}
.visa-tab {
    width: 100%;
    gap: 10px;
    margin: 0 auto;
    display: flex;
    justify-content: start;
    align-items: center;
}
.review-modal .modal-dialog {
    max-width: 98%;
}

}
@media (max-width:575px){
	.country-main-vw-bx ul {
		display: grid;
		grid-template-columns: repeat(3,1fr);
		gap: 12px;
	}
	.country-main-vw-bx ul li {
		margin-bottom: 0px;
		display: flex;
	}
	
	.benefit-circle-box .icon-circle {
		width: 44px;
		height: 44px;
		min-width: 44px;
		font-size: 18px;
	}
	.help-content h4 i {
		font-size: 18px;
	}
	.help-content h4 {
		font-size: 16px;
	}
	.help-content p {
		font-size: 13px;
	}
	.help-btns a {
		font-size: 14px;
	}
	
	/*--main-page-fixed-css--*/
	
	.visa_order_summary {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 999;
		border-radius: 0px;
		border-top: 2px solid var(--theme2);
	}
	.visa_order_summary .visa_order_summary_header {
		display: none;
	}
	.visa_order_summary .visa_order_summary_price_box {
		margin: 10px;
		margin-top: 10px;
		border-radius: 10px;
	}
	.visa_order_summary .visa_order_summary_trust_section {
		display: none;
	}
	.visa_order_summary .visa_order_summary_row {
		padding: 8px 10px;
	}
	.visa_order_summary .visa_order_summary_row {
		display: none;
		justify-content: space-between;
	}
	.visa_order_summary .visa_order_summary_price_area {
		padding: 10px;
	}
	.visa_order_summary .visa_order_summary_total_price {
		padding: 8px 10px;
	}
	.visa_order_summary .visa_order_summary_btn {
		height: 42px;
		padding: 0 18px;
		font-size: 15px;
	}
	.visa_order_summary .visa_order_summary_btn_text {
		font-size: 15px;
	}
	.visa_order_summary .visa_order_summary_price_area h6 {
		font-size: 15px;
		padding-bottom: 6px;
		margin-bottom: 6px;
		border-bottom: 1px dashed #dfdfdf;
	}
	.visa_order_summary .visa_order_summary_price_row {
		display: flex;
		justify-content: space-between;
		margin-bottom: 6px;
	}
	.visa_order_summary .visa_order_summary_price_row strong {
		font-size: 14px;
		color: #111;
	}
	.visa_how_to_apply_section .process-icons {
		width: 40px;
		height: 40px;
		min-width: 40px;
		font-size: 18px;
		z-index: 1;
	}


	#scrolltop {
		position: fixed;
		bottom: 34%;
		right: 22px;
		z-index: 20;
	}
	.whatsapp-float {
		width: 50px;
		height: 50px;
		bottom: 34%;
		left: 12px;
	}
	.commit_footer_section {
		padding: 40px 0 20px;
		padding-bottom: 270px;
	}
	.accordion-button:hover {
		z-index: 1;
	}

	
	/*--main-page-fixed-css-end--*/


}
@media (max-width:480px){
	.country-main-vw-bx ul {
		display: grid;
		grid-template-columns: repeat(2,1fr);
		gap: 12px;
	}
	
	.heading, .content-card h2 {
		font-size: 20px;
		margin-bottom: 6px;
	}
	.default-banner-section {
		margin-bottom: 116px;
	}
	.visa-heading-main p {
		font-size: 15px;
	}
	.text-left.mb-4 p {
		font-size: 15px;
	}
	.benefit-circle-box {
		padding: 20px 10px;
	}
	.visa_how_to_apply_section .process-card p {
		font-size: 15px;
	}
	.visa_how_to_apply_section .process-icons {
		width: 40px;
		height: 40px;
		min-width: 40px;
		font-size: 18px;
	}
	.visa_how_to_apply_section .process-content p {
		font-size: 14px !important;
	}


	.visa-review-card .visa-review-list i {
		font-size: 12px;
	}
	.visa-review-card .visa-review-card-heading {
		font-size: 17px;
		margin-top: 15px;
	}
	.visa-review-card .visa-review-details p {
		font-size: 14px;
		line-height: 22px;
	}
	.visa-review-data-card .visa-review-data-title {
		font-size: 17px;
	}
	.visa-review-data-card .visa-review-data-total {
		font-size: 13px;
	}
	.visa-review-data-card .visa-review-data-rating {
		font-size: 36px;
		margin-right: 10px;
	}
	.visa-review-data-card {
		border: 1px solid #eee;
		padding: 16px;
	}
	.visa-review-data-card .visa-review-data-img {
		height: 50px;
		width: 50px;
	}
	.visa-review-card .visa-review-date {
		font-size: 13px;
	}
	.visa-review-card .visa-review-card-icon-main {
		height: 44px;
		width: 44px;
	}
	.visa-review-card .visa-review-card-icon {
		height: 38px;
		width: 38px;
		font-size: 16px;
	}
	.modal-header .modal-title {
		font-size: 18px !important;
	}
	.visa-reviews-section .visa-review-btn {
		font-size: 16px;
		padding: 10px 30px;
	}


}

@media (max-width:390px){

.default-banner-section {
    margin-bottom: 150px;
}

}

/* responsive- css end */